﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Politik om beskyttelse af personoplysninger - USA</strong></p>
    <p>&nbsp;</p>
    <p><strong>Sidst revideret: Februar 2018 </strong></p>
    <p>Gennem denne politik for beskyttelse af personlige oplysninger (&quot;Politik&quot;) vil vi,
        Huawei Device USA, Inc. (sammen med vores associerede selskaber, &quot;Huawei&quot;, &quot;os&quot;,
        &quot;vi&quot;) gerne informere dig om den måde, hvorpå vi indsamler og behandler dine
        personlige data og oplysninger. Bemærk, at denne Politik gælder for hihonor.com/us, Huaweis
        andre online placeringer, apps og sociale medier (samlet &quot;Websteder&quot;), Huaweis
        forbrugerelektronikprodukter brandet som &quot;Huawei&quot; eller &quot;Honor&quot; (&quot;Produkter&quot;)
        og tjenester og software leveret af Huawei og visse tredjeparter (&quot;Tjenester&quot;) i
        forbindelse med Produkterne. Huawei vil muligvis give dig oplysninger vedrørende yderligere
        politikker, som gælder for specifikke Websteder, Produkter eller Tjenester (f.eks. visse
        enheder, operativsystemer eller apps) eller dele deraf, som supplerer denne Politik og vil
        fungere som meddelelse til dig, når Huawei indsamler og behandler oplysninger fra disse
        Websteder, Produkter eller Tjenester. Vær venligst opmærksom på vores meddelelser, når du
        bruger vores Produkter eller Tjenester. </p>
    <p>1. Accept af politik for beskyttelse af personlige oplysninger<br/> 2. De typer oplysninger,
        vi indsamler<br/> 3. Sådan indsamles oplysningerne<br/> 4. Sådan bruger vi dine personligt
        identificerbare oplysninger<br/> 5. Sådan bruger vi dine ikke-personligt identificerbare
        oplysninger<br/> 6. Ikke-markedsføringskommunikationer med dig<br/> 7. Videregivelse til
        tredjeparter<br/> 8. Sådan reagerer vi på &quot;Spor ikke&quot;-signaler<br/> 9. Anmodning
        om opdatering af dine oplysninger<br/> 10. Børn<br/> 11. Links<br/> 12. Sikkerhed<br/> 13.
        Ændringer af nærværende Politik<br/> 14. Spørgsmål og kontaktoplysninger</p>
    <p><strong>1. Accept af politik for beskyttelse af personlige oplysninger </strong></p>
    <p>Hver gang du får adgang til, bruger eller surfer på Webstederne, Produkterne eller
        Tjenesterne; interagerer med Huawei; eller deltager i begivenheder, kampagner, lotterier,
        undersøgelser, spørgeskemaer eller andre aktiviteter sponsoreret af Huawei (samlet, &quot;Aktiviteter&quot;),
        tilkendegiver du din accept af den på det tidspunkt gældende Politik. Hvis du ikke
        accepterer denne Politik, bedes du undlade at give oplysninger til Huawei; at opnå adgang
        til, bruge eller surfe på Webstederne, Produkterne eller Tjenesterne; eller at deltage i
        nogen form for Aktiviteter. </p>
    <p><strong>2. De typer oplysninger, vi indsamler </strong></p>
    <p>Vi indsamler visse personligt identificerbare oplysninger om dig, som inkluderer, uden
        begrænsning, oplysninger, der kan bruges alene eller sammen med andre oplysninger til at
        identificere, kontakte eller finde en enkelt person eller til at identificere en
        enkeltperson. Dette inkluderer for- og efternavn, e-mailadresser, leverings- og
        faktureringsadresser, telefonnumre, faxnumre, brugernavne og adgangskoder, fødselsdatoer,
        transaktionshistorik, refusionshistorik, den nøjagtige eller omtrentlige geoplacering af dit
        Produkt, refusions- og reparationsoplysninger vedrørende dit Produkt, kommentarer eller
        feedback vedrørende Webstederne, Produkterne eller Tjenesterne og andre ikke-offentlige
        oplysninger. Vi bruger disse oplysninger til flere forskellige formål, f.eks. til behandling
        af din ordre, til at sende dig relevante markedsføringsmeddelelser og til at invitere dig
        til vores Aktiviteter og på andre måder, der er gennemgået nedenfor. <br/> Som det er
        tilfældet på de fleste websteder, indsamler vi visse oplysninger automatisk. Dette omfatter,
        uden begrænsning, oplysninger, der ikke identificerer dig personligt som det individ,
        oplysningerne vedrører, f.eks. oplysninger, der akkumuleres af Huawei eller en tredjepart,
        eller oplysninger, som ikke er tilknyttet kontaktoplysninger eller andre personligt
        identificerbare oplysninger om dig. Automatisk indsamlede oplysninger kan muligvis inkludere
        oplysninger om din brug af Webstederne, Produkterne og Tjenesterne, f.eks. din(e)
        IP-adresse(r), brugsstatistik, performancestatistik, browser- og navigationshistorik ved
        besøg på Webstederne og generel geografisk placering som f.eks. den by, hvorfra din computer
        eller enhed opretter forbindelse til internettet, de websider, du besøger, tidsstempler,
        websteder, du besøger før og efter besøg på Webstederne, den type operativsystem, du bruger
        på din computer (f.eks. Microsoft Windows eller Mac OS) eller enhed (f.eks. iOS eller
        Android) til at få adgang til Webstederne, den type browser, du bruger (f.eks. Firefox,
        Chrome, Internet Explorer, Safari), domænenavnet på din internetudbyder og oplysninger
        vedrørende din internetplacering, hvis og når du ser Huawei-reklamer, uanset om du klikker
        på en sådan reklame. Disse oplysninger indsamles for at analysere tendenser i de
        akkumulerede oplysninger og til at administrere Webstederne.<br/> Derudover vil Huawei
        muligvis indsamle oplysninger om din alder, køn, postnummer, beskæftigelse, interesser,
        købspræferencer, sprogpræferencer, konto-id&rsquo;er og adgangskoder til Webstederne og det
        indhold, du får adgang til, ser, klikker på eller søger efter på Webstederne, den enhed,
        hvorfra du får adgang til sådant indhold, og den periode, hvor du ser dette, oplysninger om
        det antal gange, du deler indhold på Webstederne via sociale plug-ins som f.eks. Facebook,
        Twitter, Instagram, YouTube, Pinterest, LinkedIn og Google+, samt andre oplysninger
        vedrørende din deling af sådant indhold, oplysninger om, hvad du købte eller lagde i din
        indkøbskurv, da du var på Webstedet, hvordan du interagerer med indhold via Webstederne,
        Produkterne eller Tjenesterne, oplysninger om, hvad du får adgang til, indtaster, gemmer,
        sender og/eller modtager på eller gennem Produkterne eller Tjenesterne og andre oplysninger
        vedrørende Webstederne, Produkterne og Tjenesterne og din brug af disse, som beskrevet
        yderligere nedenfor. Hvis sådanne oplysninger bevares på en måde, der identificerer dit navn
        eller dine kontaktoplysninger, bliver de behandlet som personligt identificerbare
        oplysninger; ellers bliver sådanne oplysninger behandlet som ikke-personligt identificerbare
        oplysninger. Huawei vil muligvis kombinere personligt identificerbare oplysninger indsamlet
        gennem Webstederne, Produkterne og Tjenesterne og oplysninger, der er tilgængelige fra andre
        kilder (f.eks. offline registreringer eller offentligt tilgængelige oplysninger). Vi vil
        behandle de kombinerede oplysninger som personligt identificerbare oplysninger. </p>
    <p><strong>3. Sådan indsamles oplysningerne </strong></p>
    <p><strong>• Personligt identificerbare oplysninger, som du giver os, eller som genereres af
        dine handlinger </strong></p>
    <p>Når du bruger Webstederne, Produkterne og Tjenesterne, indsamler vi visse personligt
        identificerbare oplysninger om dig. Du kan f.eks. vælge at give os personligt
        identificerbare oplysninger, når du opretter en konto eller profil på Webstederne eller på
        dit Produkt eller Tjeneste, køber Produkter eller Tjenester, registrerer eller returnerer
        dine Produkter eller Tjenester, får dine køb gennemført, får dine Produkter eller Tjenester
        leveret, udfører Produkt- eller Tjenesteaktivering eller -verifikation, foretager ændringer
        af eller bruger din Huawei-konto, anmoder om og modtager teknisk support eller autoriserede
        opdateringer, kommunikerer eller interagerer med kundeservice eller andre
        Huawei-medarbejdere, deltager i en Aktivitet, eller når du giver os andre oplysninger gennem
        Webstederne eller på anden måde. Disse oplysninger kan inkludere din leverings- eller
        faktureringsadresse, bruger-id, adgangskode, ordrenummer, telefonnummer, dine
        betalingsoplysninger ved bestilling fra Webstederne, din e-mailadresse, køn, fødselsdato,
        visse personlige præferencer og andre personligt identificerbare oplysninger beskrevet i
        Afsnit 2 ovenfor. På samme måde kan du have muligheden for at sikkerhedskopiere dit Produkt
        til en cloudservice tilbudt af Huawei, og dette kan medføre deling af visse personligt
        identificerbare oplysninger med Huawei. <br/> Handlinger, som du foretager, f.eks. at
        foretage køb på Webstederne, returnere et Produkt eller en Tjeneste eller at bede om teknisk
        support, kan automatisk oprette visse personligt identificerbare oplysninger, som vi
        indsamler, f.eks. transaktions- og ordrehistorik, ordrenumre, returneringshistorik og
        billetnumre. Webstederne kan give dig mulighed for at logge på Webstederne ved hjælp af dine
        profiloplysninger fra et socialt netværk, som du er registreret på. Ved at bruge en sådan
        metode til at logge på vil Huawei muligvis indsamle dit brugernavn, din e-mail og/eller
        eventuelle andre oplysninger tilknyttet din konto på et sådant socialt netværk, som vi beder
        om, og som du vælger at dele med os. </p>
    <p><strong>• Oplysninger indsamlet gennem teknologi </strong></p>
    <p>Dine personligt identificerbare oplysninger og ikke-personligt identificerbare oplysninger
        vil muligvis blive indsamlet gennem en lang række teknologier, hvoraf mange er gennemgået
        nedenfor. Hvis sådanne oplysninger bevares på en måde, der identificerer dit navn eller dine
        kontaktoplysninger eller er kombineret med personligt identificerbare oplysninger, bliver de
        behandlet som personligt identificerbare oplysninger; ellers bliver sådanne oplysninger
        behandlet som ikke-personligt identificerbare oplysninger. </p>
    <p><strong>o Cookies og andre identifikatorer </strong></p>
    <p>Huawei og dennes partnere bruger cookies eller lignende teknologier til at indsamle
        oplysninger, når du besøger vores Websteder (&quot;Indsamlingsteknologi&quot;). Når du
        besøger Webstederne, vil din webbrowser muligvis gemme cookies på din computer eller enhed,
        eller din computer eller enhed kan blive udsat for anden Indsamlingsteknologi, som arbejder
        uafhængigt eller sammen med cookies. Vores cookies og anden Indsamlingsteknologi vil gøre
        det muligt for Webstederne at &quot;huske&rdquo; dig, enten under dit ene besøg (ved hjælp
        af en &quot;sessionscookie&quot;) eller under gentagne besøg (ved hjælp af en &quot;persistent
        cookie&quot;), og kan blive brugt til at analysere den måde, hvorpå du interagerer med vores
        Websteder for at optimere vores tjenester, forbedre din oplevelse og give dig personligt
        tilpassede reklamer. Cookies kan hjælpe Webstederne med at huske dine indstillinger, f.eks.
        skriftstørrelse, og andre præferencer for den måde, du vil have vist Webstederne på, på din
        computer eller mobile enhed. Derudover er nogle af de interaktive funktioner på Webstederne
        også afhængige af Indsamlingsteknologi anbragt af tredjeparter. Følgende er eksempler på de
        typer cookies, som vi bruger, og til hvilket formål:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Vigtige cookies</em>. Disse cookies bruges til at fremme
            vigtige funktioner på Webstederne, f.eks. bevare din indkøbskurv under
            udtjekningsprocessen eller til at gøre betalingen nemmere.
        </li>
        <li><span dir="ltr"> </span><em>Funktionelle cookies</em>. Vi bruger disse cookies til at
            levere en problemfri oplevelse på Webstederne, f.eks. ved at gemme dine præferencer og
            lagre din indkøbskurv til senere besøg.
        </li>
        <li><span dir="ltr"> </span><em>Performance-cookies og analysecookies</em>. Disse cookies
            hjælper os med at forstå de besøgendes adfærd på Webstederne for at optimere vores
            tjenester og forbedre din oplevelse.
        </li>
        <li><span dir="ltr"> </span><em>Sociale medier</em>. Webstederne vil muligvis give dig
            sociale plug-ins fra forskellige sociale netværk som f.eks. Facebook, Twitter,
            Instagram, YouTube, Pinterest, LinkedIn og Google+. Disse plug-ins kan være afhængige af
            cookies, som bl.a. kan blive brugt til at tilbyde visse funktioner, men også til at
            spore din adfærd på Webstederne og på internettet. Hvis du sender personoplysninger til
            et eller flere af disse sociale netværk, reguleres dine oplysninger af deres politikker
            for beskyttelse af personlige oplysninger. Vi anbefaler, at du omhyggeligt læser
            politikken for beskyttelse af personlige oplysninger for en hvilken som helst social
            plug-in, du bruger, eller for et tredjepartswebsted, du besøger.
        </li>
        <li><span dir="ltr"> </span><em>Annoncer</em>. Nogle af cookierne på Webstederne bruges til
            annonceformål. Dette giver os mulighed for at vise vores annoncer på partnerwebsteder
            til besøgende, der er interesseret i vores produkter. Retargeting-teknologier analyserer
            dine cookies og viser annoncer baseret på din tidligere surfingadfærd. Yderligere
            detaljer om vores markedsføring og brug af retargeting-teknologier diskuteres nedenfor.
        </li>
    </ul>
    <p>Du kan ændre dine browserindstillinger for at slette cookies eller forhindre cookies i at
        blive gemt på din computer eller mobile enhed uden dit udtrykkelige samtykke. Afsnittet
        &quot;Hjælp&quot; i din browser bør indeholde oplysninger om, hvordan du administrerer dine
        cookieindstillinger. Få mere at vide om, hvordan det fungerer for din browser her: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash-cookies): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Automatisk indsamling fra Webstederne &ndash; serverlogge/browsere </strong></p>
    <p>Et besøg på Webstederne kan automatisk medføre, at visse data sendes fra din browser til
        vores servere, hvilket bl.a. gør det muligt at optimere vores tjenester og personliggøre og
        forbedre din oplevelse på Webstederne. Disse oplysninger kan omfatte oplysninger, du
        indtaster på Webstederne, din IP-adresse, dato og tidspunkt for dit besøg, henvisende URL
        (det websted, hvorfra du kommer) og oplysninger om den browser, du brugte (browsertype og
        -version, operativsystem osv.) samt andre automatisk indsamlede oplysninger beskrevet i
        Afsnit 2 ovenfor. Bemærk, at hvis du er logget på din Huawei- eller Honor-konto, kan visse
        oplysninger som f.eks. det indhold, du opnår adgang til, ser, klikker på eller søger efter
        på Webstederne, de enheder, hvorfra du får adgang til sådant indhold, den periode, hvori du
        ser disse oplysninger, og indholdet i din indkøbskurv på Webstederne blive personligt
        identificerbare. </p>
    <p><strong>• Automatisk indsamling fra produkter og tjenester </strong></p>
    <p>Registrering og brug af Produkterne og Tjenesterne kan også medføre, at visse data bliver
        sendt fra Produktet eller Tjenesten til os. Disse oplysninger kan omfatte hardwaremodel,
        MAC-adresse, IMEI-nummer, IMSI-nummer og andre karakteristiske identifikatorer for Produkter
        og Tjenester, oplysninger vedrørende operativsystemet på Produktet og visse af de valgte
        indstillinger med hensyn til Produkterne og Tjenesterne; de apps og den software, som du
        henter til Produkterne; det mobilselskab, som leverer mobiltjenester til Produktet; visse
        oplysninger og indhold, der sendes og/eller modtages gennem Produkterne eller Tjenesterne;
        websteder besøgt via Produkterne eller Tjenesterne; hvordan du interagerer med indhold
        gennem Produkterne eller Tjenesterne; oplysninger om, hvad du får adgang til, indtaster
        og/eller gemmer på eller gennem Produkterne eller Tjenesterne; og generelle brugs- og
        performanceoplysninger og statistik vedrørende Produktet eller Tjenesten. </p>
    <p><strong>• Placeringsbaserede tjenester gennem produkter og tjenester </strong></p>
    <p>Vi vil muligvis også indsamle og bruge geoplaceringsdataene fra Produkterne eller
        Tjenesterne, når du bruger visse placeringsbaserede tjenestefunktioner, f.eks. hvis du søger
        efter vejrdata baseret på specifikke geoplaceringer eller forsøger at finde et mistet eller
        stjålet Produkt ved hjælp af geoplacering. De oplysninger, der indsamles ved hjælp af disse
        placeringsbaserede tjenestefunktioner, kan også omfatte id, Produktets type og model samt
        geoplaceringsoplysningerne for Produktet i realtid (inkl. Global Positioning
        System-oplysninger (&quot;GPS&quot;), Wi-Fi eller id-nummer for dit mobilselskabs
        signalmast). Du kan aktivere eller deaktivere dine GPS-oplysninger ved at gå til
        GPS-indstillingerne på Produktet, men du har muligvis ikke ret til at kontrollere Wi-Fi og
        id-numre for Produktet eller mobilselskabets signalmast. Dette afhænger af mobilselskabets
        politik. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Webstederne bruger muligvis Google Analytics, en webanalysetjeneste leveret af Google, Inc.
        Google Analytics bruger cookies eller tilsvarende teknologier til indsamling og opbevaring
        af anonyme oplysninger om dig, hvilket kan inkludere ikke-personligt identificerbare
        oplysninger. Du kan læse Google Analytics&rsquo; politik for beskyttelse af personlige
        oplysninger på <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        og Google Analytics&rsquo; vilkår for brug på <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Hvis du har en understøttet browser, kan du vælge, at du fremover ikke vil spores af Google
        Analytics ved at downloade og installere Google Analytics Opt-out Browser Add-on for din
        aktuelle webbrowser på: <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Andre metoder til indsamling </strong></p>
    <p>Huawei kan også få personligt identificerbare og ikke-personligt identificerbare oplysninger
        fra andre kilder (f.eks. offline registreringer eller offentligt tilgængelige oplysninger);
        fra tredjeparter, der forsyner dig med mobile eller trådløse netværk, produkter, software
        eller apps, som du bruger med dine Produkter og Tjenester; fra tredjeparter som f.eks. vores
        forretningspartnere, Aktivitets-partnere og -sponsorer, forhandlere, grossister og andre
        tredjeparter; eller fra ejerne eller operatørerne af websteder eller programmer, hvor vores
        annoncer vises, hvoraf nogle er partnere med Huawei eller med et markedsføringsnetværk
        anvendt af Huawei. Ikke-personligt identificerbare oplysninger kan også indhentes af disse
        andre kilder fra interferens baseret på de websteder, du besøger; tredjepartsdata;
        oplysninger, du deler på andre websteder, platforme for sociale medier og programmer; eller
        demografiske karakteristika, som stammer fra profiler eller konti, som du opretter, i det
        omfang det er tilladt i henhold til deres politikker for beskyttelse af personlige
        oplysninger. </p>
    <p><strong>4. Sådan bruger vi dine personligt identificerbare oplysninger </strong></p>
    <p><strong>• Til de angivne formål </strong></p>
    <p>Vi kan bruge de personligt identificerbare oplysninger, du opgiver, til formål, der er i
        overensstemmelse med denne politik for beskyttelse af personlige oplysninger. Vi vil f.eks.
        bruge dine oplysninger til at behandle og reagere på dine anmodninger, ordrer og
        forespørgsler og levere tjenester til dig; levere dine Produkter og Tjenester til dig; til
        at administrere og behandle betalinger; til at registrere, aktivere, validere og/eller
        opdatere dine Produkter eller Tjenester; til at levere vedligeholdelse eller foretage
        fejlfinding på Webstederne eller dine Produkter eller Tjenester; og til at sende dig
        meddelelser vedrørende dine transaktioner.</p>
    <p><strong>• Markedsføringsaktiviteter </strong></p>
    <p>Vi vil muligvis bruge dine oplysninger til at stille de markedsføringstjenester til rådighed
        for dig, som du har anmodet os om. Dette kan inkludere behandling af dine indsendelser og
        brug af dine kontaktoplysninger i forbindelse med aktiviteter. Du kan afmelde modtagelse af
        markedsførings-e-mails ved at klikke på det frameldelseslink, der findes i e-mailen, eller
        ved at sende os en meddelelse for Huawei-produkter på <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. For Honor-produkter
        bedes du kontakte os på <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
    </p>
    <p><strong>• Markedsføring og forbedringer </strong></p>
    <p>Vi kan bruge dine oplysninger til markedsførings- og spørgeundersøgelsesformål. Herunder kan
        du finde en mere detaljeret beskrivelse af de oplysninger, vi bruger, og hvordan vi bruger
        dem. </p>
    <p><strong>o Analyseoplysninger </strong></p>
    <p>Den måde, du interagerer med vores brand på, giver os værdifulde oplysninger om dine
        interesser og præferencer. For at lære mere om dig og dine interesser overvåger og
        analyserer vi dine samlede interaktioner med vores brand ved hjælp af forskellige slags
        oplysninger, f.eks. din alder, din placering, dine demografiske karakteristika og
        interesser, dine ordrer på Webstederne og dine produktanmeldelser, dine sociale mediekonti,
        og hvordan du bruger Webstederne, Produkterne og Tjenesterne, samt oplysninger om dine
        browsing- og visningspræferencer på Webstederne. Vi bruger disse oplysninger til at udvikle,
        levere og forbedre Webstederne, Produkterne, Tjenesterne og vores markedsføring. </p>
    <p><strong>o Markedsføringskommunikationer </strong></p>
    <p>Når du giver os kontaktoplysninger som f.eks. din e-mail, telefonnummer eller social
        mediekonto, eller når du tilknytter din sociale mediekonto til Webstederne ved at logge på
        Webstederne med din sociale mediekonto, giver du os tilladelse til at bruge dine
        kontaktoplysninger til at sende dig markedsføringsmeddelelser, som, vi tror, der kan være
        relevante for dig. Hvis du ikke længere ønsker at modtage markedsføringsmeddelelser via en
        specifik e-mailadresse, telefonnummer eller social mediekonto, bedes du følge anvisningerne
        i markedsføringsmeddelelsen for at framelde dig modtagelse af sådanne meddelelser. Bemærk
        venligst, at der kan gå op til ti (10) hverdage, før en anmodning om afmelding træder i
        kraft. Derudover kan du sende os en meddelelse for Huawei-produkter på <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> og for Honor-produkter
        på <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> for at fravælge vores
        markedsføringsmeddelelser. De markedsføringsmeddelelser, vi sender dig, kan indeholde
        nyudviklinger, annoncer og kommercielle oplysninger om vores produkter og tjenester,
        begivenheder, kampagner og andre Aktiviteter samt andre meddelelser,
        markedsføringsaktiviteter og nyhedsbreve. Vi bruger muligvis dine oplysninger til at
        personliggøre sådanne markedsføringsmeddelelser. Vi bruger muligvis forskellige metoder som
        f.eks. e-mail, sociale medier osv. til opinionsundersøgelser og til at få mere at vide om
        din oplevelse med vores brand. Afhængigt af situationen kan disse meddelelser være
        skræddersyet til dine individuelle præferencer og interesser som beskrevet ovenfor. </p>
    <p><strong>• Andre formål </strong></p>
    <p>Vi bruger også de oplysninger, vi indsamler, til at diagnosticere problemer med Webstederne,
        Produkterne og Tjenesterne; til administration og forbedring af Webstederne, Produkterne og
        Tjenesterne; til at forbedre brugeroplevelsen i forhold til Webstederne, Produkterne og
        Tjenesterne; til at tilbyde dig opdateringer og opgraderinger til Webstederne, Produkterne
        og Tjenesterne; til at sende vigtige meddelelser som f.eks. kommunikation om Aktiviteter,
        ændringer af vores vilkår, betingelser og politikker for bedre at kunne betjene dig; til
        forebyggelse af svindel, internationale aktiviteter, overholdelse af lovgivningen og andre
        offentlige og sikkerhedsrelaterede formål; og til at håndhæve vilkårene for brug og
        eventuelle supplerende vilkår og/eller politikker fra Huawei. Vi beder om dit samtykke, hvis
        vi ønsker at bruge dine personligt identificerbare oplysninger til andre formål end dem, der
        er angivet i denne Politik. </p>
    <p><strong>5. Sådan bruger vi dine ikke-personligt identificerbare oplysninger </strong></p>
    <p>Vi vil muligvis bruge ikke-personligt identificerbare oplysninger på lignende måder, som vi
        bruger dine personligt identificerbare oplysninger på, men vi forbeholder os retten til at
        bruge dine ikke-personligt identificerbare oplysninger til alle juridiske formål. Nogle
        eksempler på, hvordan vi kan bruge dine ikke-personligt identificerbare oplysninger, er til
        følgende markedsføringsformål: <br/> • Dine ikke-personligt identificerbare oplysninger kan
        bruges til at analysere og udvikle annoncer og annoncekampagner, give dig særlige tilbud og
        kampagner og bestemme effektiviteten af disse, optimere og bestemme effektiviteten af
        indhold og annoncer, analysere dine interaktioner med det indhold og de annoncer, du
        præsenteres for, og hvordan disse relaterer til dine besøg på Webstederne og din brug af
        Produkterne og Tjenesterne. <br/> • Dine ikke-personligt identificerbare oplysninger kan
        også blive brugt af Huawei i forbindelse med retargeting-teknologier, som giver os mulighed
        for at vise annoncer eller målrettet indhold til dig på Webstederne, i Produkterne eller
        Tjenesterne eller på vores partneres websteder eller i deres apps. Retargeting-teknologier
        analyserer dine cookies og anden Indsamlingsteknologi og viser annoncer baseret på din
        tidligere surfingadfærd, tidligere annoncer, du har set, og ikke-personligt identificerbare
        oplysninger indsamlet over tid af os og tredjeparter. Visse af Huaweis tredjepartspartnere
        deltager muligvis i Digital Advertising Alliances selvregulerende program for
        interessebaseret reklamevirksomhed (Self-Regulatory Program for Online Behavioral
        Advertising) og giver forbrugerne mulighed for at fravælge målrettede annoncer baseret på
        webaktivitetssporing. Yderligere oplysninger vedrørende førnævnte kan findes på <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Bemærk venligst, at du fortsat vil modtage generelle annoncer. Du skal muligvis klikke på
        linket igen og følge den angivne vejledning, hvis du sletter cookies eller anden
        Indsamlingsteknologi eller bruger en anden computer, enhed eller browser. Under Cookies og
        andre identifikatorer i Afsnit 3 ovenfor kan du finde flere oplysninger om cookies. </p>
    <p><strong>6. Ikke-markedsføringskommunikationer med dig </strong></p>
    <p>Du giver Huawei tilladelse til at sende e-mail til dig, ringe til dig og/eller sende dig
        direct mail som svar på dine kommunikationer, kommunikere med dig om dine transaktioner med
        Huawei eller tekniske oplysninger om Webstederne eller tilbyde dig andre
        ikke-markedsføringskommunikationer om os, Webstederne, Produkterne eller Tjenesterne. Du kan
        ikke fravælge sådanne kommunikationer. </p>
    <p><strong>7. Videregivelse til tredjeparter </strong></p>
    <p>Vi bruger forskellige firmaer, inkl. nogle af vores associerede selskaber, som
        tjenesteudbydere, der behandler data og udfører andre funktioner på vores vegne, f.eks.
        hostingudbydere, betalingsudbydere, reparationscentre, logistikfirmaer, grossister og
        forhandlere ansat med henblik på at håndtere, administrere eller udføre en Aktivitet og
        andre agenter, forhandlere, annoncører og rådgivere. Vi vil muligvis dele dine oplysninger
        med disse firmaer, og disse firmaer har tilladelse til at bruge dine personoplysninger som
        nødvendigt for at levere disse tjenester til os.<br/> Huawei kan også videregive de
        oplysninger, der indsamles, til andre: (i) for at bekræfte eller opdatere oplysninger givet
        af dig; (ii) i tilfælde af omorganisering, fusion, salg, joint venture, tildeling,
        overdragelse eller fordeling af alle eller en del af Huaweis virksomhed eller aktiviteter
        (herunder uden begrænsning i forbindelse med konkurs eller lignende processer); (iii) som er
        mobilselskaber, der bruger oplysningerne til at levere tjenester, som du anmoder om fra dem;
        (iv) som er forretningspartnere, strategiske partnere, sponsorer af Aktiviteter eller
        partnere til vores interne formål; eller (v) som ellers godkendt af dig. <br/> I visse
        situationer er Huawei muligvis forpligtet til at videregive personlige data som reaktion på
        lovmæssige anmodninger fra offentlige myndigheder, herunder for at opfylde lovkravene i
        forhold til national sikkerhed eller i forhold til retshåndhævelse. Vi kan også videregive
        dine personoplysninger som krævet i lovgivningen, f.eks. for at efterleve en stævning eller
        anden juridisk proces, når vi i god tro mener, at videregivelse er nødvendig for at beskytte
        vores rettigheder, beskytte din sikkerhed eller sikkerheden for andre, undersøge svindel
        eller reagere på en anmodning fra myndighederne.<br/> Huawei deler ikke personligt
        identificerbare oplysninger med tredjeparter med henblik på at tillade tredjeparten at
        foretage direkte markedsføring over for dig. <br/> Dine geoplaceringsdata og andre
        oplysninger vedrørende Produkterne eller Tjenesterne og din brug deraf kan blive delt med
        tredjeparts-apps, mobilnetværk, Wi-Fi-udbydere, websteder, operativsystemer, tjenester og
        software, som du anvender med dine Produkter eller Tjenester. Læs venligst politikkerne for
        beskyttelse af personlige oplysninger for apps, mobilnetværk, Wi-Fi-udbydere, websteder,
        tjenester og software, som du anvender med dine Produkter eller Tjenester, inden du bruger
        dem. Bemærk, at du kan fravælge deling af dine placeringsoplysninger med tredjeparts-apps
        ved at slå GPS-funktionen fra i Produktets indstillinger. <br/> I visse situationer er
        Huawei muligvis forpligtet til at videregive personlige data som reaktion på anmodninger fra
        offentlige myndigheder, herunder for at opfylde lovkravene i forhold til national sikkerhed
        eller i forhold til retshåndhævelse. Vi kan også dele dine oplysninger, hvis vi mener, du
        har handlet i strid med Huaweis vilkår for brug eller yderligere vilkår og/eller politikker,
        for at undersøge, forhindre eller handle i forhold til mistanke om ulovlige aktiviteter,
        svindel eller potentielle trusler, eller for at udøve juridiske rettigheder eller som
        forsvar mod krav, når vi mener, at vi ved at gøre dette kan beskytte din sikkerhed eller
        sikkerheden for Huawei eller andre, eller som det ellers er tilladt eller krævet i loven. Vi
        kan videregive dine oplysninger, i tilfælde af at vi beordres til at gøre dette via en
        gyldig retskendelse, en stævning eller en officiel anmodning fra en retshåndhævende
        myndighed eller domstol. <br/> Webstederne vil muligvis give dig sociale plug-ins fra
        forskellige sociale netværk som f.eks. Facebook, Twitter, Instagram, YouTube, Pinterest,
        LinkedIn og Google+. Hvis du vælger at interagere gennem sociale medier, kan din aktivitet
        på Webstederne muligvis også være tilgængelig for disse sociale netværk. Hvis du er logget
        på et af disse sociale netværk, når du besøger Webstederne, vil det sociale netværk muligvis
        tilføje nogle oplysninger om Webstederne, Produkterne eller Tjenesterne til din respektive
        profil og/eller din brug deraf. Hvis du interagerer med en af de sociale plug-ins på vores
        Websteder, vil disse oplysninger blive overført til det sociale netværk. Læs politikkerne
        for beskyttelse af personlige oplysninger på disse sociale netværk for at finde detaljerede
        oplysninger om indsamling og overførsel af personlige data, hvilke rettigheder du har, og
        hvordan du kan få tilfredsstillende indstillinger for beskyttelse af personlige oplysninger.
        <br/> Derudover vil vi muligvis tage personligt identificerbare oplysninger og
        afidentificere dem og dele dem i afidentificeret eller akkumuleret form med tredjeparter,
        annoncører og/eller forretningspartnere for at analysere Webstedernes brug eller
        demografiske karakteristika eller forbedre vores produkter eller tjenester, forbedre vores
        brugeroplevelse eller til lignende formål. Vi vil ikke genidentificere sådanne data, og vi
        vil bede vores kontrahenter om at acceptere at bevare dataene i den afidentificerede form.
    </p>
    <p><strong>8. Sådan reagerer vi på &quot;Spor ikke&quot;-signaler </strong></p>
    <p>Huawei ændrer ikke de praksisser gennemgået heri baseret på dit valg af indstillingen &quot;Spor
        ikke&quot; eller anden &quot;fravalg&quot;-indstilling eller -funktion, der tilbydes af din
        browser; Huawei forbeholder sig imidlertid retten til at gøre det på et senere tidspunkt
        uden varsel til dig. </p>
    <p><strong>9. Anmodning om opdatering af dine oplysninger </strong></p>
    <p>Bemærk, at du er ansvarlig for at holde dine oplysninger aktuelle og opdaterede. På anmodning
        vil Huawei give dig oplysninger om, hvorvidt vi opbevarer nogen af dine personoplysninger.
        Du kan opdatere dine oplysninger ved at kontakte os. For Huawei-produkter bedes du kontakte
        os på <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. For Honor-produkter
        bedes du kontakte os på <a href="mailto:support.us@hihonor.com">SUPPORTUSA@HUAWEI.COM</a>.
        Vi vil gøre en rimelig indsats for at behandle enhver ændring, du anmoder om; forudsat
        imidlertid, at anmodninger om at slette oplysninger er underlagt Huaweis interne politikker
        for rapportering, behandling og bevarelse samt alle gældende lovmæssige forpligtelser. Når
        vi kan behandle ændringsanmodninger, vil vi gøre dette gratis, med mindre det vil kræve en
        uforholdsmæssig stor indsats, og/eller hvis et gebyr er tilladt i henhold til gældende
        lovgivning. Vi vil besvare dine anmodninger inden for en rimelig tidsramme.</p>
    <p><strong>10. Børn </strong></p>
    <p>Websteder, Produkter og Tjenester henvender sig ikke til børn under 13 år, og vi indsamler
        heller ikke forsætligt identificerbare oplysninger fra børn uden at kræve, at barnet søger
        forudgående forældresamtykke som krævet i gældende lovgivning. Hvis du er under 13 år, er
        det ikke tilladt for dig at indsende personligt identificerbare oplysninger til Huawei. Hvis
        vi utilsigtet indsamler data for børn under 13 år, vil vi slette dataene hurtigst muligt,
        når du gør os opmærksomme på det ved at sende os en e-mail. For Huawei-produkter bedes du
        kontakte os på <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. For
        Honor-produkter bedes du kontakte os på <a href="mailto:support.us@hihonor.com">SUPPORTUSA@HUAWEI.COM</a>.&nbsp;Vi
        opfordrer forældre og værger til at spille en aktiv rolle i deres børns online og mobile
        aktiviteter og interesser. </p>
    <p><strong>11. Links </strong></p>
    <p>Du kan måske følge links på Webstederne til andre websteder, der kan have din interesse.
        Huawei bestræber sig på kun at bruge links til anerkendte organisationer. Fordi andre
        websteder muligvis ikke hostes eller kontrolleres af Huawei, kan vi ikke holdes ansvarlige
        for praksisserne for beskyttelse af personlige oplysninger på disse websteder eller for det
        indhold, der findes på webstederne. Hvis du sender personoplysninger til et eller flere af
        disse websteder, reguleres dine oplysninger af deres politikker for beskyttelse af
        personlige oplysninger. Vi anbefaler, at du læser politikkerne for beskyttelse af personlige
        oplysninger på hvert enkelt andet websted. Denne Politik gælder kun for oplysninger, der
        indsamles og opbevares af Huawei. </p>
    <p><strong>12. Sikkerhed </strong></p>
    <p>Vi bestræber os på at beskytte dine personligt identificerbare oplysninger og har taget
        rimelige tekniske og organisatoriske forholdsregler for at beskytte dine oplysninger mod
        enhver form for tab, ændringer, adgang eller misbrug. Ingen overførsel af data over
        internettet kan garanteres at være fuldstændig sikker. Det kan være muligt for tredjeparter,
        som ikke er under Huaweis kontrol, at opsnappe eller få adgang til overførsler eller private
        kommunikationer på ulovlig vis. Selvom vi stræber efter at beskytte personligt
        identificerbare oplysninger, kan hverken Huawei eller vores tjenesteudbydere sikre eller
        garantere sikkerheden for oplysninger, du overfører til os over internettet. Enhver sådan
        overførsel sker på egen risiko. Personligt identificerbare oplysninger indsamlet af Huawei
        kan blive opbevaret og behandlet i USA, Tyskland eller et andet land, hvori Huawei eller
        Huaweis associerede selskaber eller tjenesteudbydere opretholder faciliteter. <br/> Ved at
        bruge Webstederne, Produkterne eller Tjenesterne giver du udtrykkeligt samtykke til en sådan
        overførsel af oplysninger uden for USA. Selvom vi tager behørigt hensyn til beskyttelse af
        dine personlige oplysninger, anbefaler vi, at du sørger for, at din enhed er blevet
        nulstillet, og alle data er blevet slettet, hvis du sender dit Produkt tilbage med henblik
        på reparation eller returnering.<br/> Huawei vil bevare dine personligt identificerbare
        oplysninger i overensstemmelse med interne politikker for rapportering, behandling og
        bevarelse samt gældende lovgivning. Vi kan bevare dine oplysninger, så længe din konto er
        aktiv, eller efter behov for at levere tjenester til dig, efterleve vores juridiske
        forpligtelser, løse stridigheder og opfylde vores aftaler.</p>
    <p><strong>13. Ændringer af nærværende Politik </strong></p>
    <p>Denne Politik kan revideres fra tid til anden bl.a. for at holde trit med nye udviklinger og
        muligheder i forbindelse med internettet og for at forblive i overensstemmelse med aktuel
        lovgivning. Hvis Politikken bliver revideret, vil Huawei offentliggøre ændringerne på
        Webstederne, og den nye Politik vil være gældende umiddelbart efter offentliggørelse. Hvis
        vi foretager væsentlige ændringer, vil vi underrette dig pr. e-mail (sendt til den
        e-mailadresse, der er angivet i din konto) eller ved hjælp af en meddelelse på dette
        websted, inden ændringen træder i kraft. Du kan se, hvornår Politikken sidst blev revideret,
        ved at tjekke &quot;Sidst revideret&quot;-teksten øverst på denne side. </p>
    <p><strong>14. Spørgsmål og kontaktoplysninger </strong></p>
    <p>Hvis du har nogen spørgsmål eller bekymringer om vores Websteder, Produkter eller Tjenester,
        vores brug af dine oplysninger eller denne Politik, bedes du kontakte os. For
        Huawei-produkter bedes du kontakte os på <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        eller ved at ringe til 1-888-548-2934. For Honor-produkter bedes du kontakte os på <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> eller ved at ringe
        til 1-844-524-6667.</p>
    <p><em>Copyright © 2018 Huawei Device USA, Inc. Alle rettigheder forbeholdes </em></p>
</div>
</body>
</html>
